* {box-sizing: border-box;}
.mySlides {
  display: none;
  max-width: 500px;
  margin: 0;
  margin: auto;
}

.slideimg {
  vertical-align: middle;
}

.slideshow-container {
  max-width: 1000px;
  position: relative;
}

.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 2s ease;
}

.active {
  background-color: #717171;
}

.fade {
  animation-name: fade;
  animation-duration: 3s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.line{
  height:1px;
  width:1px;
  border-bottom:1px solid #0275d8;
  
  -webkit-animation: increase 5.5s infinite;
  -moz-animation:    increase 5.5s infinite; 
  -o-animation:      increase 5.5s infinite; 
  animation:         increase 5.5s infinite; 
  animation-fill-mode: forwards;
}

@keyframes increase {
    100% {
        width: 100%;
    }
}

@media screen and (max-width: 750px) {
  .slideimg {
    height: 300px;  
  }
  .imageslideshow {
    margin: 0;
    margin: auto;
    margin-top: 0;
  }
  .mySlides {
    margin: 0;
  }
  .canceltext {
    display: none;
  }
  .sectionheadline {
    margin-left: 0;
    text-align: center;
  }
}

@media screen and (max-width: 480px) {
  .canceltext {
    display: none;
  }
  .slideimg {
    height: 200px;  
  }
  .imageslideshow {
    margin-top: 60px;
  }
  .sectionheadline {
    margin-left: 0;
    text-align: center;
  }
}